.margin-bottom-0 {
	margin-bottom:0;
}

.margin-bottom-10 {
	margin-bottom:10px;
}

.margin-bottom-15 {
	margin-bottom:15px;
}

.margin-bottom-30 {
	margin-bottom:30px;
}

.margin-bottom-40 {
	margin-bottom:40px;
}

.margin-bottom-60 {
	margin-bottom:60px;
}

.margin-bottom-80 {
	margin-bottom:80px;
}

.margin-bottom-100 {
	margin-bottom:100px;
}

.margin-top-0 {
	margin-top:0;
}

.margin-top-10 {
	margin-top:10px;
}

.margin-top-15 {
	margin-top:15px;
}

.margin-top-30 {
	margin-top:30px;
}

.margin-top-40 {
	margin-top:40px;
}

.margin-top-60 {
	margin-top:60px;
}

.margin-top-80 {
	margin-top:80px;
}

.margin-top-100 {
	margin-top:100px;
}